monitoring:
  ip_whitelist:
    - 127.0.0.0/8
  sidekiq_exporter:
    enabled: {{ not .JobProcessor.Spec.Sidekiq.Metrics.Disabled }}
    address: localhost
    port: {{ .Settings.Rails.Sidekiq.MetricsPort }}
    log_enabled: true
  sidekiq_health_checks:
    enabled: true
    address: localhost
    port: {{ .Settings.Rails.Sidekiq.HealthcheckPort }}
